hi guys, i was just wondering if anyone could help me out (this is probably ridiculously easy).

i tried enabling a plugin (OpenID) in vanilla (didn't get any actual help on vanilla forum) and it keeps saying that a fatal error has been generated, because "This plugin requires the allow_url_fopen php.ini setting."

i only have access to website via ftp and can also use phpmyadmin. it is not an option to login into the control panel of my host.
i also do not have a php.ini file anywhere and was wondering if maybe i should just edit .htaccess or...

any help is appreciated!